# TFG

NAME
TFG - change the color used to draw text in input and output window.
SYNOPSIS
TFG color
DESCRIPTION
Change the color used to draw text in input and output window. The color should be specified in one of the formats recognized by your X server. Both color names and numerical specification are accepted.
This command does not affect the output window in the sequence comparison mode. Check the command COMPARE .
EXAMPLES

COMMAND | DESCRIPTION
tfg white | White
tfg DarkSlateGray | Dark dark slate gray
tfg #3000a0007000 | Kind of green
tfg rgb:0/0/8 | Dark blue
tfg rgbi:0.0/0.0/0.5 | The same dark blue as above

Read the file rgb.txt (in /lib/X11/ directory) and the man page with a general description of the X window system (man X), to learn other color specification standards.
RELATED COMMANDS
TBG changes the background color used to draw input and output window.